  <resources>
    <string name="171fTtIN">SandBox</string>
    <string name="6mN03uTP">Zapisane Gry</string>
    <string name="9NuttOBC">Wczytaj</string>
    <string name="A7349NHy">Krytyczna decyzja królestwa</string>
    <string name="AbEh2y8o">Zapisz i wyjdź</string>
    <string name="bFzZwwjT">Zbadaj</string>
    <string name="bV75iwKa">Zapisz</string>
    <string name="e0KdfaNe">Zapisz jako</string>
    <string name="NqarFr4P">Opcje</string>
    <string name="PXT6aA4J">Opcje Kampanii</string>
    <string name="RamV6yLM">Wyjdź do Menu</string>
    <string name="VHjIJGja">Musisz być w królestwie</string>
    <string name="XzZFhRwr">Wróć do gry</string>
  </resources>
